import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { FormsModule } from '@angular/forms';
import { Routes, RouterModule } from '@angular/router';

import { IonicModule } from '@ionic/angular';

import { EnvAnalPage } from './env-anal.page';
import {NgxEchartsCoreModule} from 'ngx-echarts/core';
import {NgxDatatableModule} from '@swimlane/ngx-datatable';

const routes: Routes = [
  {
    path: '',
    component: EnvAnalPage
  }
];

@NgModule({
    imports: [
        CommonModule,
        FormsModule,
        IonicModule,
        RouterModule.forChild(routes),
        NgxEchartsCoreModule,
        NgxDatatableModule
    ],
  declarations: [EnvAnalPage]
})
export class EnvAnalPageModule {}
