import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { FormsModule } from '@angular/forms';
import { Routes, RouterModule } from '@angular/router';

import { IonicModule } from '@ionic/angular';

import { EnvLightPage } from './env-light.page';
import { WtModule } from '../../components/wt/wt.module';

const routes: Routes = [
  {
    path: '',
    component: EnvLightPage
  }
];

@NgModule({
    imports: [
        CommonModule,
        FormsModule,
        IonicModule,
        RouterModule.forChild(routes),
        WtModule
    ],
    declarations: [EnvLightPage]
})
export class EnvLightPageModule {}
